/*
 * Copyright (c) 2021 Samsung Electronics Co., Ltd All Rights Reserved
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */

#ifndef LOG_PRIVATE_HH_
#define LOG_PRIVATE_HH_

#include <dlog.h>

#undef LOG_TAG
#define LOG_TAG "CAPI_APPFW_APPLICATION"

#undef _E
#define _E LOGE

#undef _W
#define _W LOGW

#undef _I
#define _I LOGI

#undef _D
#define _D LOGD

#endif  // LOG_PRIVATE_HH_
